FROM ubuntu:focal
MAINTAINER Richard Morgan <r_morgan@sympatico.ca>

WORKDIR /opt/project

EXPOSE 80

RUN apt-get update && apt-get install -y software-properties-common \
  && add-apt-repository universe && apt-get update && apt-get install -y \
    certbot \
    \
  && apt-get clean && rm -rf /var/lib/apt/lists/* /tmp/* /var/tmp/*

ENV TERM=xterm
ENTRYPOINT ["/usr/bin/certbot"]
